=== debian/changelog ===
etcd-fs (0.0+git20140621.0.395eacb-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * golang-etcd-dev --> golang-github-coreos-go-etcd-dev (Closes: #870390)
  * debhelper & compat to version 11
  * Standards-Version: 4.1.4; Priority: optional

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Jul 2018 17:39:30 +1000

etcd-fs (0.0+git20140621.0.395eacb-3) unstable; urgency=medium

  * Team upload.
  * Add XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 08:53:51 +0100

etcd-fs (0.0+git20140621.0.395eacb-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Michael Stapelberg ]
  * Add fix-ftbfs.patch for golang-github-hanwen-go-fuse 0.0~git20170609.0.5690be4-1

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 30 Jul 2017 18:41:03 +0200

etcd-fs (0.0+git20140621.0.395eacb-1) unstable; urgency=medium

  * Initial release (Closes: #803733).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Sep 2015 07:20:24 +1000
