=== debian/control ===
Source: etcd-fs
Section: utils
Priority: optional
Standards-Version: 4.1.4
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-go,
               golang-github-hanwen-go-fuse-dev,
               golang-github-coreos-go-etcd-dev,
Homepage: https://github.com/xetorthio/etcd-fs
Vcs-Browser: https://salsa.debian.org/go-team/packages/etcd-fs
Vcs-Git: https://salsa.debian.org/go-team/packages/etcd-fs.git
XS-Go-Import-Path: github.com/xetorthio/etcd-fs

Package: etcd-fs
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: FUSE client for etcd
 Basic FUSE client for etcd.
 Supported file system operations:
  * Reading/Writing files
  * Creating/Deleting files
  * Creating/Deleting directories
