=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOPKG := github.com/xetorthio/etcd-fs

## needs github.com/franela/goblin
export DH_GOLANG_EXCLUDES := etcdfs/file_test.go etcdfs/path_test.go

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_test:
	-dh_auto_test

override_dh_auto_install:
	dh_auto_install
	$(RM) -rv debian/etcd-fs/usr/share/gocode
